Sat, 12 Jun 2021 19:48:00 UTC

Information for RPM avahi-libs-0.8-1.fc33.armv7hl.rpm

ID20945575
Nameavahi-libs
Version0.8
Release1.fc33
Epoch
Archarmv7hl
SummaryLibraries for avahi run-time use
DescriptionThe avahi-libs package contains the libraries needed to run programs that use avahi.
Build Time2020-03-22 22:14:57 GMT
Size61,917
6b2516a27f7badf20ce0a7454258ded7
LicenseLGPLv2+
Buildrootf33-build-19970722-1414268
Provides
avahi-libs = 0.8-1.fc33
avahi-libs(armv7hl-32) = 0.8-1.fc33
libavahi-client.so.3
libavahi-common.so.3
libavahi-libevent.so.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libavahi-common.so.3
libc.so.6
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libdbus-1.so.3
libdbus-1.so.3(LIBDBUS_1_3)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libevent-2.1.so.6
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 17 of 17
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/360
/usr/lib/.build-id/36/7800ea954069646ba9c82da991be775e5e0db544
/usr/lib/.build-id/bd0
/usr/lib/.build-id/bd/3e0cb2ba589e00cef23f2fb26242d454350b8844
/usr/lib/.build-id/df0
/usr/lib/.build-id/df/4465d4f7e455f2f9e23beb3789c12181d19bf846
/usr/lib/libavahi-client.so.324
/usr/lib/libavahi-client.so.3.2.960,580
/usr/lib/libavahi-common.so.324
/usr/lib/libavahi-common.so.3.5.444,508
/usr/lib/libavahi-libevent.so.126
/usr/lib/libavahi-libevent.so.1.0.010,832
/usr/share/doc/avahi-libs0
/usr/share/doc/avahi-libs/README633
/usr/share/licenses/avahi-libs0
/usr/share/licenses/avahi-libs/LICENSE26,527
Component of
1 through 1 of 1
Buildroot Created State ascending sort
f33-build-19970891-1414285 2020-03-23 00:50:20 expired